<bugID>1039795<Summary>F8 in debugger does not completely stop the world</Summary><Description>Created attachment 8457522
Video with behaviour captured

Steps to reproduce:
1. Open http://getbootstrap.com/javascript/#tooltips;
2. Open developer tools&#8217; Debugger;
3. Hover on any of the buttons under &#8220;Four Directions&#8221;;
4. Click F8 while hovering over the button;

Observe that moving mouse out from the button won&#8217;t hide the tooltip &#8211; the world for the page has stopped.

Now move the mouse over onto the developer tools (i.e. try opening Inspector tab). Observe tooltip disappearing i.e. world not being reliably stopped.

Video with behaviour attached.</Description></bugID>